Subject: hpff-core: Hotel rooms for the Nov. 1-3 HPFF meeting

From: [email-masked] (Theresa Chatman)
Date: Thu, 19 Oct 1995 13:55:32 -0500 (CDT)

---------------------------------------------------------------------------
[email-masked] is a mailing list for announcements related to High
Performance Fortran.  Instructions for adding or deleting yourself
from this list appear at the bottom of this message.
---------------------------------------------------------------------------
Hello everyone,

I just talked with Juliann at the Arlington Hilton, and she says that we
only have 9 reservations thus far for the November 1-3 HPFF meeting.
Please make your hotel reservations ASAP (we are about to release our block
of rooms--after that, there are no guarantees).  The phone number is
817-640-3322.  Be sure to refer to the HPFF meeting.

Thanks!

Theresa

>Date: Thu, 12 Oct 1995 14:28:31 -0500 (CDT)
>X-Sender: [email-masked]
>Mime-Version: 1.0
>To: [email-masked]
>From: [email-masked] (Theresa Chatman)
>Subject: Details for the November 1-3, 1995 HPFF meeting
>Cc: [email-masked], [email-masked], [email-masked],
>        [email-masked], [email-masked]
>
>To the HPFF core group:
>
>The next HPFF meeting will be held on November 1-3, 1995.  The meeting will
>be held at the Arlington Hilton, 2401 East Lamar Boulevard, Arlington, TX,
>76006.  Please note that this is a not the same hotel at which the
>September meeting was held.
>
>The registration fee for this meeting will be $100, and will be collected
>on site.  Please make your checks and POs payable to Rice University (no
>credit cards or cash, please).  In order to adequately prepare for the
>meeting, I will need to know if you plan to attend, so please RSVP to
>[email-masked].  If you are a vegetarian or have any other special needs, I
>will need to know this as well.
>
>To make your hotel reservations, call 817-640-3322 as soon as possible (the
>fax number is 817-633-1430).  Be sure to refer to the HPFF meeting.
>
>Our sleeping room rate is $85 per night for single and double occupancy.
>The hotel sleeping rooms are equipped with dataport lines, so you will be
>able to use your portable computers from your sleeping rooms.
>
>The Arlington Hilton offers shuttle service to and from DFW Airport.  In
>order to take advantage of this service, guests will need to call the
>Hilton from their courtesy phone in the baggage claim area.  The cost of
>the service is $5 each way, and payment is taken upon boarding.  This
>service is available from 7am to 11pm.  The Hilton is 9 miles from the DFW
>airport (average time of travel is 10-15 minutes, dependent upon traffic).
>
>If you have handouts that you would like to have distributed at the HPFF
>meeting, please send them to me by noon Central Time on Monday, October 30,
>1995.  Electronic copies should be sent to [email-masked] AND
>[email-masked].
>
>For the people who will be supported by the CRPC:  when you make your hotel
>reservations, please present them with a credit card number in order to
>cover your incidentals.  The CRPC will be directly billed for your sleeping
>room charges.
>
>The format of the meeting follows:
>
>Wednesday, 11/1
>
>1pm - 10pm
>
>Three breakout rooms conference style for 10-15 people each.
>
>Coffee and sodas will be provided.   Dinner is at your own expense.
>
>
>Thursday, 11/2
>
>8:30am - 10pm
>
>One U-shaped room for 30 people.
>Two breakout rooms conference style for 10-15 people each.
>
>Continental breakfast and lunch will be provided.  Dinner is at your own
>expense.
>
>
>Friday, 11/3
>
>8:30am to noon
>
>One U-shaped room for 30 people.
>
>Continental breakfast will be provided.
>
>If you have any questions regarding the logistics for the HPFF meeting,
>please let me know.  If you have any questions regarding technical issues,
>please direct them to Mary Zosel ([email-masked]).
>
>Also, for your information, our contact person at the Arlington Hilton is
>Juliann Sill.
>
>Sincerely,
>Theresa Chatman
>Manager of Outreach Programs, CRPC
>Rice University
>MS-41
>6100 South Main Street
>Houston, TX  77005
>713-285-5180 Phone
>713-285-5136 Fax
>[email-masked]
>

---------------------------------------------------------------------------
To (un)subscribe to this list, send mail to [email-masked].
Leave the subject line blank, and in the body put the line
(un)subscribe <email-address>
---------------------------------------------------------------------------